builddir = /build
pkgbuild_sha256sum = 6ead390c971e201259405953e83e1ec3f33ed44f3ecf4fb8b62e4f428ca9e60b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
